Subject: Re: Please help with this header (8million)
From: "Roy A. McCrory" <[email-masked]>
Date: Thu, 21 Nov 1996 16:06:01 -0700
Newsgroups: news.admin.net-abuse.email

Budgie wrote:

> I'm a little (read: very) new at deciphering headers, but I've been doing
> ok so far.  Here are the headers of a msg I received today, and I'm not
[... stuff deleted]

> My questions are:  what have I got here, and who do I contact?  This
> schmuck is selling 8 million email addresses, so getting rid of him would
> obviously be a pretty (read: very) good idea.

Try something like this. Also can use traceroute to check upstream
routers?  

erebus$ telnet 206.42.98.1 25
Trying 206.42.98.1...
Connected to 206.42.98.1.
Escape character is '^]'.
verb
e220 interax.com ESMTP Sendmail 8.8.2/8.6.9 ready at Thu, 21 Nov 1996
17:27:22 GMT
x250 Verbose mode
pn root
050 root... aliased to saggio, cherylw
250-Cheryl Wozniak <[email-masked]>
250 dave saggio <[email-masked]>
quit
221 interax.com closing connection
Connection closed by foreign host.

-- 
Roy A. McCrory (505) 846-6937 "La tierra es del que la trabaja!"
High Latency Networks, High Bluster, NM
[email-masked]